path: /build/build/libmcrypt-dev-libs-2.5.8.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/libmcrypt -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/libmcrypt
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libmcrypt && luet-portage --dir /pkgdir/libmcrypt
    dev-libs/libmcrypt && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4c5ac5d54df3db55d3ba2f4958882695546004981c101041d8bbc786138a4240
  package:
    name: libmcrypt
    version: 2.5.8
    category: dev-libs
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: libmcrypt provides uniform interface to access several encryption
      algorithms
    uri:
    - http://mcrypt.sourceforge.net/
    license: GPL-2 LGPL-2.1
    buildtimestamp: 2023-10-11 21:38:55.67721171 +0000 UTC m=+120.785556440
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      emerge.packages: dev-libs/libmcrypt
      kit: dev-kit
      original.package.name: dev-libs/libmcrypt
      original.package.slot: "0"
      original.package.version: 2.5.8-r4
    treedir: /build/packages
  package_dir: /pkgdir/libmcrypt
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: abaf7158b70a46df84912954dd5d0d448cb244ffbfea86ade8506aad38234e49
compressiontype: zstd
files:
- usr/bin/libmcrypt-config
- usr/include/mcrypt.h
- usr/include/mutils/mcrypt.h
- usr/lib64/libmcrypt.la
- usr/lib64/libmcrypt.so
- usr/lib64/libmcrypt.so.4
- usr/lib64/libmcrypt.so.4.4.8
- usr/share/aclocal/libmcrypt.m4
- usr/share/doc/libmcrypt-2.5.8-r4/AUTHORS
- usr/share/doc/libmcrypt-2.5.8-r4/ChangeLog.bz2
- usr/share/doc/libmcrypt-2.5.8-r4/NEWS.bz2
- usr/share/doc/libmcrypt-2.5.8-r4/README.bz2
- usr/share/doc/libmcrypt-2.5.8-r4/README.config.bz2
- usr/share/doc/libmcrypt-2.5.8-r4/README.key.bz2
- usr/share/doc/libmcrypt-2.5.8-r4/README.xtea.bz2
- usr/share/doc/libmcrypt-2.5.8-r4/THANKS.bz2
- usr/share/doc/libmcrypt-2.5.8-r4/TODO
- usr/share/doc/libmcrypt-2.5.8-r4/example.c.bz2
- usr/share/man/man3/mcrypt.3.bz2
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/BDEPEND
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/BUILD_TIME
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/CATEGORY
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/CBUILD
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/CFLAGS
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/CHOST
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/CONTENTS
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/COUNTER
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/CXXFLAGS
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/DEFINED_PHASES
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/DESCRIPTION
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/EAPI
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/FEATURES
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/HOMEPAGE
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/INHERITED
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/IUSE
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/KEYWORDS
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/LDFLAGS
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/LICENSE
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/NEEDED
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/PF
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/PROVIDES
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/REQUIRES
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/SIZE
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/SLOT
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/USE
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/environment.bz2
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/libmcrypt-2.5.8-r4.ebuild
- var/db/pkg/dev-libs/libmcrypt-2.5.8-r4/repository
package_cacheimage: ""
runtime:
  name: libmcrypt
  version: 2.5.8
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: libmcrypt provides uniform interface to access several encryption algorithms
  uri:
  - http://mcrypt.sourceforge.net/
  license: GPL-2 LGPL-2.1
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    emerge.packages: dev-libs/libmcrypt
    kit: dev-kit
    original.package.name: dev-libs/libmcrypt
    original.package.slot: "0"
    original.package.version: 2.5.8-r4
